aboutsummaryrefslogtreecommitdiffstats
path: root/testing/gnokii/APKBUILD
diff options
context:
space:
mode:
authorNatanael Copa <ncopa@alpinelinux.org>2011-02-25 12:33:37 +0000
committerNatanael Copa <ncopa@alpinelinux.org>2011-02-25 12:33:37 +0000
commit42531fc27abb33ba60e50875234f8cdb700205df (patch)
tree670f94179b7de3a6b6e66d92e196655d36ea277e /testing/gnokii/APKBUILD
parentbefd90a12fc2fdc375c9028fd4af288e91be3b92 (diff)
downloadaports-42531fc27abb33ba60e50875234f8cdb700205df.tar.gz
aports-42531fc27abb33ba60e50875234f8cdb700205df.tar.bz2
aports-42531fc27abb33ba60e50875234f8cdb700205df.tar.xz
testing/gnokii: upgrade to 0.6.30
Diffstat (limited to 'testing/gnokii/APKBUILD')
-rw-r--r--testing/gnokii/APKBUILD8
1 files changed, 5 insertions, 3 deletions
diff --git a/testing/gnokii/APKBUILD b/testing/gnokii/APKBUILD
index b991219de1..6a0941b404 100644
--- a/testing/gnokii/APKBUILD
+++ b/testing/gnokii/APKBUILD
@@ -1,6 +1,6 @@
# Maintainer: Natanael Copa <ncopa@alpinelinux.org>
pkgname=gnokii
-pkgver=0.6.29
+pkgver=0.6.30
pkgrel=0
pkgdesc="Tools and user space driver for use with mobile phones"
url="http://www.gnokii.org/"
@@ -27,7 +27,9 @@ build() {
./configure --prefix=/usr \
--sysconfdir=/etc \
--enable-security \
- --disable-unix98test
+ --disable-unix98test \
+ --disable-phonet \
+ || return 1
make
}
@@ -68,5 +70,5 @@ mysql() {
mv "$pkgdir"/usr/lib/smsd/*mysql.so "$subpkgdir"/usr/lib/smsd/
}
-md5sums="6111e0158a1129062bda6420db67c313 gnokii-0.6.29.tar.bz2
+md5sums="c90137d403febbc16712d64f0eb196de gnokii-0.6.30.tar.bz2
4d764727686ee34bc73489c8b1321c82 gnokii.patch"